apiVersion: apps/v1
kind: Deployment
metadata:
  name: mail-test3
  namespace: default
spec:
  selector:
    matchLabels:
      app: mail-test3
  template:
    metadata:
      labels:
        app: mail-test3
    spec:
      containers:
      - image: forgejo.edf-bootstrap.cx.fg1.ffm.osc.live/devfw-cicd/iching-broker:main
        name: mail-test3
